Loading...
Searching...
No Matches
Opm::BlackOilExtboExtensiveQuantities< TypeTag, enableExtboV > Class Template Reference

Provides the solvent specific extensive quantities to the generic black-oil module's extensive quantities. More...

`#include <blackoilextbomodules.hh>`

## Detailed Description

template<class TypeTag, bool enableExtboV = getPropValue<TypeTag, Properties::EnableExtbo>()>
class Opm::BlackOilExtboExtensiveQuantities< TypeTag, enableExtboV >

Provides the solvent specific extensive quantities to the generic black-oil module's extensive quantities.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilextbomodules.hh